<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xkZWELBzEe64C_5BJ5QZtA" id="_xkYH8LBzEe64C_5BJ5QZtA" label="MySQLCreateSourceTable" version="0.1" item="_xkZWErBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xkZ9ILBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xkZ9IbBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xkZ9IrBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:58.930+0100"/>
    <additionalProperties xmi:id="_xkZ9I7BzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xkZ9JLBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xkZ9JbBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:58.930+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xkZWEbBzEe64C_5BJ5QZtA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xkZWErBzEe64C_5BJ5QZtA" property="_xkZWELBzEe64C_5BJ5QZtA" state="_xkZWEbBzEe64C_5BJ5QZtA" system="true" eltName="MySQL">
    <content href="MySQLCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
